.search_a {
	display: block;
	width: 100%;
}
.search_a .title {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #000;
	margin-top: 30px;
	padding-left: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}
.search_a .search_frame {
	display: table;
	table-layout: fixed;
	width: 100%;
	box-sizing: border-box;
	font-size: 13px;
	margin-top: 20px;
}
	.search_a .search_frame .left {
		display: table-cell;
		width: 900px;
		vertical-align: top;
		//padding-left: 15px;
	}
		.search_a .search_frame .left form {
			padding: 0;
			margin: 0;
		}
		.search_a .search_frame .left .two_columns {
			display: table;
			table-layout: fixed;
			width: 100%;
			box-sizing: border-box;
		}
			.search_a .search_frame .left .two_columns .column_left {
				display: table-cell;
				width: 50%;
				vertical-align: top;
				padding-left: 5px;
				padding-right: 10px;
				border-right: 1px dotted #ddd;
			}
			.search_a .search_frame .left .two_columns .column_right {
				display: table-cell;
				width: 50%;
				vertical-align: top;
				padding-left: 10px;
			}
		.search_a .search_frame .left .two_columns label.ontop {
			display: block;
			margin-bottom: 8px;
		}
		.search_a .search_frame .left .two_columns .search_input,
		.search_a .search_frame .left .two_columns .search_input_isbn {
			height: 25px;
			border: 1px solid #c3c1bc;
			border-radius: 0.25em;
				-webkit-border-radius: 0.25em;
			padding-left: 10px;
			margin-bottom: 10px;
		}
		.search_a .search_frame .left .two_columns .field_keywords,
		.search_a .search_frame .left .two_columns .field_title,
		.search_a .search_frame .left .two_columns .field_author,
		.search_a .search_frame .left .two_columns .field_publisher,
		.search_a .search_frame .left .two_columns .field_collection {
			width: 90%;
		}
		.search_a .search_frame .left .two_columns .field_isbn {
			width: 50%;
		}
		.search_a .search_frame .left .two_columns .field_isbn_invalid {
			display: none;
			width: 100%;
			color: red;
			font-size: 13px;
			font-weight: bold;
			margin: -5px 0 10px 0;
		}
		.search_a .search_frame .left .two_columns .field_search_category {
			max-width: 90%;
		}
		.search_a .search_frame .left .button_row {
			display: block;
			width: 100%;
			text-align: center;
			padding: 15px 0 5px;
			margin-bottom: 40px;
		}
	.search_a .search_frame .right {
		display: table-cell;
		width: 300px;
		vertical-align: top;
		padding-left: 20px;
	}
		.search_a .search_frame .right .explanation {
			display: none;
			width: 100%;
			border: 2px solid #ccc;
			border-radius: 6px;
				-webkit-border-radius: 6px;
			background: url('/images/icons/info_16x16.gif') no-repeat 10px 10px;
			padding: 10px 10px 10px 40px;
			color: #333;
			line-height: 16px;
			margin-bottom: 20px;
		}


@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px) {

}
